<bugID>198028<Summary>"Go" toolbar button should respect key modifiers (Shift/Ctrl/Alt)</Summary><Description>When pressing Shift+Go, the url should open in a new window.

When pressing Ctrl+Go, the url should open in a new tab (background by default)

When pressing Shift+Ctrl+Go, the url should open in a new tab (foreground by
default)</Description></bugID>